/*
	Base settings
*/
* {
	outline: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: transparent;
}
.transition * {
    transition: opacity .2s ease .8s;
}
html {
	font-family: sans-serif;
	min-height: 100%;
	font-size: $fontSize;
	line-height: $baseLineHeight;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
    cursor: url(../img/icon/anchor.svg), url(../img/icon/anchor.png), pointer;;
    -webkit-overflow-scrolling: touch;
    @media (max-width: 1024px){
        overflow-x: hidden;
    }
}
*::selection {
    background: rgba(190, 141, 85, 0.5); 
    color: #fff;
}
a {
    color: #192531;
    &:hover {
        color: $colorGold;
    }
}
input {
    -webkit-appearance: none;
    border-radius: 0;
}
body {
    position: relative;
	@include font;
	background-color: $bgColor;
	color: $baseTextColor;
	&._fixed {
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
	}
}
a {
	background-color: transparent;
	text-decoration: none;
	transition-property: color;
	transition-duration: 0.4s;
}
b,
strong {
	font-weight: bold;
}
label {
	cursor: pointer;
	display: block;
}
button {
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
	&:focus {
		outline: none;
	}
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
}
button,
select {
  text-transform: none;
}
img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	border: 0;
}
svg {
    transition: .3s ease;
}
/* Grid layout */
.w {
	&-16 {
		width: 16.6666%;
	}
	&-20 {
		width: 20%;
	}
	&-25 {
		width: 25%;
	}
	&-30 {
		width: 30%;
	}
	&-33 {
		width: 33.3333%;
	}
	&-35 {
		width: 35%;
	}
	&-40 {
		width: 40%;
	}
	&-50 {
		width: 50%;
	}
	&-60 {
		width: 60%;
	}
	&-65 {
		width: 65%;
	}
	&-66 {
		width: 66.6666%;
	}
	&-70 {
		width: 70%;
	}
	&-75 {
		width: 75%;
	}
	&-80 {
		width: 80%;
	}
	&-100 {
		width: 100%;
	}
}
.flex {
	display: flex;
	&--wrap {
		flex-wrap: wrap;
	}
	&--row {
		flex-direction: row;
	}
	&--reverse {
		flex-direction: row-reverse;
	}
	&--column {
		flex-direction: column;
	}
	&--j-between {
		justify-content: space-between;
	}
	&--j-around {
		justify-content: space-around;
	}
	&--j-center {
		justify-content: center;
	}
	&--j-start {
		justify-content: flex-start;
	}
	&--j-end {
		justify-content: flex-end;
	}
	&--center {
		justify-content: center;
	}
	&--a {
		&-center {
			align-items: center;
		}
		&-stretch {
			align-items: stretch;
		}
		&-start {
			align-items: flex-start;
		}
		&-end {
			align-items: flex-end;
		}
	}
	&--wrap {
		flex-wrap: wrap;
	}
}
.hidden,
[hidden] {
	display: none;
}
.inner {
	margin-left: auto;
	margin-right: auto;
    max-width: 65.75em;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

h1, .h1 { 
    font-weight: 100;
    font-size: 5rem;
    line-height: 1;
    color: #BE8D55;
    a {
        color: #BE8D55;        
    }
    @media (max-width: 1024px) {
        font-size: 4rem;
        line-height: 1.25;
    }
    @media (max-width: 767px) {
        font-size: 2.5rem;
    }
}
h3, .h3 {
    font-weight: 300;
    font-size: 1.88rem;
    line-height: 1.33;
    color: #BE8D55;
    margin-bottom: 1.936rem;
}
h4, .h4 {
    font-family: 'Circe';
    font-weight: 300;
    font-size: 1.88rem;
    line-height: 1.33;
    color: #192531;
    margin-bottom: 1.31rem;
    &_line {
        position: relative;
        padding-bottom: 1.31rem;
        &:before {
            content: "";
            width: 6.38rem;
            height: .125rem;
            background: $colorGold;
            position: absolute;
            bottom: 0;
            left: 0;
        }
    }
    
    @media (max-width: 1024px) {
        font-size: 1.5rem;
        line-height: 1.25;
    }
    @media (max-width: 767px) {
        font-size: 1.25rem;
    }
}
.text {
    &_center {
        text-align: center;
    }
    &_left {
        text-align: left;
    }
    &_right {
        text-align: right;        
    }
}
.main_padd {
    padding-top: 9.75rem;
    @media (max-width: 1024px) {
        padding-top: 6.94rem;        
    }
}
main {
    position: relative;
    z-index: 1;
}
html,
body {
	height: 100%;
}
.page {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}
.main {
	flex: 1 0 auto;
}
.footer {
	flex: 0 0 auto;
}
.submit-box {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2.5rem;
}
.ov-hidd-x {
    overflow-x: hidden;
}